-- 基础信息
base_info = {
	group_id = 133307427
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 427001, monster_id = 28010404, pos = { x = -1369.469, y = 44.162, z = 5099.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 },
	{ config_id = 427002, monster_id = 28010404, pos = { x = -1369.409, y = 44.157, z = 5103.125 }, rot = { x = 0.000, y = 156.738, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 },
	{ config_id = 427003, monster_id = 28010404, pos = { x = -1367.033, y = 44.976, z = 5101.862 }, rot = { x = 0.000, y = 286.640, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 427001, 427002, 427003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
